/*     620145 : 텍스트 + 배경      */
.text_over_img__620145__ {
	display:block; position:relative; background-color:#ffffff;
	background-image:url('/img_up/shop_pds/khch/build/option/bg_pattern15012214001.png'); background-repeat:repeat; vertical-align:top;
}
.text_over_img__620145__ * {box-sizing:border-box;}
.text_over_img__620145__ .text_inner {display:table; width:100%; table-layout:fixed; text-decoration:none;}
.text_over_img__620145__ .caption {display:table-cell; padding:18px;}
.text_over_img__620145__ .caption > span {display:block; position:relative; z-index:10; margin:0; letter-spacing:-0.03em;}
.text_over_img__620145__ .caption .subject {display:inline-block; background-color:#ffffff; vertical-align:top;font-family: "pretendard", sans-serif;}
.text_over_img__620145__ .caption .subject:before {content:''; display:block; position:absolute; top:0; right:0; bottom:0; left:0; background:rgba(0, 0, 0, .2);font-family: "pretendard", sans-serif;}
.text_over_img__620145__ .caption .subject > span {display:block; position:relative; z-index:20; padding:8px 12px; font-size:16px; font-weight:bold; color:#fff; line-height:1.5em;word-break:keep-all;font-family: "pretendard", sans-serif;}
.text_over_img__620145__ .caption .content {margin-top:12px; padding:0 5px; font-size:14px; color:#000; line-height:1.5em;word-break:keep-all;font-family: "pretendard", sans-serif;}

.text_top__620145__ .caption {vertical-align:top; text-align:left;}
.text_mid__620145__ .caption {vertical-align:middle; text-align:center;}
.text_bot__620145__ .caption {vertical-align:bottom; text-align:right;}

@media all and (min-width:768px){
	.text_over_img__620145__ .caption {padding:25px;}
	.text_over_img__620145__ .caption .subject > span {padding:10px 15px; font-size:18px;}
	.text_over_img__620145__ .caption .content {font-size:15px;}
}

@media all and (min-width:1024px){
	.text_over_img__620145__ .caption {padding:5%;}
	.text_over_img__620145__ .caption .subject > span {padding:12px 20px;}
	.text_over_img__620145__ .caption .content {margin-top:20px;}

	.text_sml__620145__ .caption .subject > span {font-size:20px;background:#004c82}
	.text_sml__620145__ .caption .content {font-size:15px;}
	.text_med__620145__ .caption .subject > span {font-size:24px;}
	.text_med__620145__ .caption .content {font-size:16px;}
	.text_big__620145__ .caption .subject > span {font-size:28px;background:#004c82}
	.text_big__620145__ .caption .content {font-size:18px;}
}

/*     620235 : 스크롤 블록/셀 슬라이드 js      */
.empty__620235__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__620235__ p{font-size:17px;font-weight:bold}
.empty__620235__ dl{margin:0;text-align:left;color:#333}
.empty__620235__ dt{margin-bottom:5px;font-size:14px}
.empty__620235__ dd{margin:0;font-size:13px}


/*     643165 : 장문 텍스트      */
.textarea__643165__ p { font-family: "pretendard", sans-serif;word-break:keep-all;
	display:block; margin:0; padding:0;
	font-size:16px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;
}

/*     643175 : 이미지      */
.img__643175__ {max-width:100%;}
.img__643175__ * {box-sizing:border-box;}
.img__643175__ a {display:block; text-decoration:none;}
.img__643175__ img {width:px; max-width:100%; vertical-align:top;}

/*     661725 : 장문 텍스트      */
.textarea__661725__ p { font-family: "pretendard", sans-serif;word-break:keep-all;
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;
}

/*     643205 : 장문 텍스트      */
.textarea__643205__ p { font-family: "pretendard", sans-serif;word-break:keep-all;
	display:block; margin:0; padding:0;
	font-size:16px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;
}

/*     643225 : 장문 텍스트      */
.textarea__643225__ p { font-family: "pretendard", sans-serif;word-break:keep-all;
	display:block; margin:0; padding:0;
	font-size:16px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;
}

/*     643215 : 이미지      */
.img__643215__ {max-width:100%;}
.img__643215__ * {box-sizing:border-box;}
.img__643215__ a {display:block; text-decoration:none;}
.img__643215__ img {width:px; max-width:100%; vertical-align:top;}

/*     661805 : 장문 텍스트      */
.textarea__661805__ p { font-family: "pretendard", sans-serif;word-break:keep-all;
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;
}

/*     643265 : 블록 설정      */
.block_option__643265__ {display:table;width:100%}
.block_option__643265__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__643265__ {display:none !important;}
}


@media (min-width:1024px){
	.row__643265__ {}
}

/*     643275 : 텍스트 + 아이콘 이미지      */
.img__643275__ {display:table;width:100%;height:155px;border:1px solid #0256d0;}
.img__643275__ .img_inner {box-sizing:border-box;display:table-cell;padding:5px 15px 15px;background:#0256d0;vertical-align:middle;}
.img__643275__ .figure {display:block;text-align:center;}
.img__643275__ .figure img {vertical-align:top;transform:scale(0.5);}
.img__643275__ .caption {display:block;}
.img__643275__ .caption .title {display:block;margin:0 0 5px;padding:0;font-size:13px;font-weight:bold;color:#ffffff;text-align:center;line-height:18px;letter-spacing:-.03em}
.img__643275__ .caption .cont {display:block;font-size:12px;color:#ffffff;text-align:center;line-height:16px;letter-spacing:-.03em}

@media all and (min-width:768px){
	.img__643275__ {height:105px;}
	.img__643275__ .caption .title {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__643275__ {height:120px;}
	.img__643275__ .img_inner {position:relative;padding:22px}
	.img__643275__ .img_inner:after {content:'';display:block;clear:both}
	.img__643275__ .img_inner:hover:before {content:'';position:absolute;top:0;right:0;bottom:0;left:0;z-index:0;background:#000;opacity:.05;}
	.img__643275__ .figure {float:left;position:relative;z-index:1;margin-right:20px}
	.img__643275__ .figure img {max-width:100%;transform:scale(1);}
	.img__643275__ .caption {overflow:hidden;position:relative;top:-3px;z-index:1;margin:0;}
	.img__643275__ .caption .title {margin:0 0 5px;font-size:18px;text-align:left;line-height:22px;}
	.img__643275__ .caption .cont {font-size:15px;text-align:left;line-height:20px;}
}

/*     652865 : 블록 설정      */
.block_option__652865__ {display:table;width:100%}
.block_option__652865__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__652865__ {}
}


@media (min-width:1024px){
	.row__652865__ {display:none !important;}
}

/*     652875 : 텍스트 + 아이콘 이미지      */
.img__652875__ {display:table;width:100%;height:100px;border:1px solid #0256d0;}
.img__652875__ .img_inner {box-sizing:border-box;display:table-cell;padding:5px 15px 15px;background:#0256d0;vertical-align:middle;}
.img__652875__ .figure {display:block;text-align:center;}
.img__652875__ .figure img {vertical-align:top;transform:scale(0.5);}
.img__652875__ .caption {display:block;}
.img__652875__ .caption .title {display:block;margin:0 0 5px;padding:0;font-size:13px;font-weight:bold;color:#ffffff;text-align:center;line-height:18px;letter-spacing:-.03em}
.img__652875__ .caption .cont {display:block;font-size:12px;color:#ffffff;text-align:center;line-height:16px;letter-spacing:-.03em}

@media all and (min-width:768px){
	.img__652875__ {height:105px;}
	.img__652875__ .caption .title {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__652875__ {height:120px;}
	.img__652875__ .img_inner {position:relative;padding:22px}
	.img__652875__ .img_inner:after {content:'';display:block;clear:both}
	.img__652875__ .img_inner:hover:before {content:'';position:absolute;top:0;right:0;bottom:0;left:0;z-index:0;background:#000;opacity:.05;}
	.img__652875__ .figure {float:left;position:relative;z-index:1;margin-right:20px}
	.img__652875__ .figure img {max-width:100%;transform:scale(1);}
	.img__652875__ .caption {overflow:hidden;position:relative;top:-3px;z-index:1;margin:0;}
	.img__652875__ .caption .title {margin:0 0 5px;font-size:18px;text-align:left;line-height:22px;}
	.img__652875__ .caption .cont {font-size:15px;text-align:left;line-height:20px;}
}

